Subject: Re: bug#14877: 24.2; Problem with right scrollbar in emacs
From: Jan Djärv <[email-masked]>
To: Petr Hracek <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jul 2013 17:11:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello.

I can't reproduce this on Fedora 19 with the trunk, so whatever it was, it is fixed now.
Please try the trunk, or 24.3.  Also, please use M-x report-emacs-bug in the future.

Thanks,

	Jan D.

16 jul 2013 kl. 10:33 skrev Petr Hracek <[email-masked]>:

> Hi folks,
> 
> I have observed that problem.
> When I open emacs w/o any file and try to scroll bar on the right side
> then emacs is freezing.
> 
> The same problem occurs if I open emacs with file.
> 
> Do you know if there is any fix for that?
> 
> Version of emacs is 24.2 on F19.
> 
> -- 
> Best regards / S pozdravem
> Petr Hracek
> 
> 
>